package com.flossom.miniProgram.service;

import com.flossom.common.core.domain.req.WxClockLogReq;
import com.flossom.common.core.domain.ret.WxClockLogRet;

public interface IWxClockLogService {

    public void insertWxClockLog(WxClockLogReq wxClockLogReq);

    void addClockInstrument(Long instrumentId);

    WxClockLogRet getClockByUserId();

}
